.error {
	color:red;
}
.attention {
	display: block;
	border: solid red 1px; 
	padding: 10px 10px 10px 40px; 
	margin-bottom:20px;
	background: url("/source/Giving/shared/exclamation.jpg") no-repeat left;
	color:red;
	background-color: white;
}
div#content .attention p {
	color:red;
	margin: 5px 0 0;
}
div#content .attention br {
	line-height: 0;
}
.attention img { float: left; }

.hide { display:none }

.FormGrid {
	width: 100%;
}
#ProductSummaryGrid {
	padding-top: 25px;
	width: 100%
}
#seals {
	width: 100%;
	text-align:center; 
	padding-top: 20px;
}
#sidebar #seals {
	width: 100%;
	text-align: left;
	padding-top: 0;
}
#sidebar #seals.confirm-page {
	padding-top: 80px;
}
#footernav #seals {
	width: 280px;
	float: left;
}
#seals span {
    display: block;
    float: left;
    padding: 10px;
    width: 50%;
}
#sidebar #seals span {
	padding: 10px;
	width: auto;
	text-align: center;
}
.GridLabel {
	min-width: 90px;
	text-align: right; 
}
.GridLabel, .GridData {
	padding-bottom: 10px; 
 }

#SingleGiftItems .GridLabel {
	text-align: left; 
}

#NameAddressGrid input[type=text], #ShippingNameAddressGrid input[type=text] {
	width: 90%;
}
#row-state select, #row-country select {	width: 90%; } 

#SubmitButton {
	margin: 0 auto;
	text-align: center;
}
input[type="submit"] {
    background: none repeat scroll 0 0 #097a9f;
    border: 0 none;
    border-radius: 4px;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: bold;
    margin: 10px;
    padding: 7px 12px;
}
input:hover[type="submit"] {
	background-color: #CC9900;
}
input, select {
	padding: 7px;
	font-size: 1.2em;
}
#section-club-level input[type=text] { width: 120px }


@media only screen and (max-width: 890px) {
#sidebar #seals {
	padding-top: 0;
	text-align:center;
}
#sidebar #seals span {
	padding: 5px;
}
#sidebar #seals span img {
	height: 80% !important;
	width: 80% !important;
}
#sidebar #seals.confirm-page {
	padding-top: 80px;
}
#sidebar #seals span {
	padding: 0;
}
}

@media only screen and (max-width: 768px) { 
#sidebar #seals.confirm-page {
	padding-top: inherit;
}
#sidebar #seals span {
    display: block;
    float: left;
    padding: 10px 0;
    width: 50%;
}
#sidebar #seals span img {
	height:auto !important;
	width:auto !important;
}
}

@media only screen and (max-width: 480px) {
.FormGrid {
	margin: 0 auto;
	padding-left: 7px;
}
.GridLabel, .GridData {
    display: block; 
	box-sizing: border-box;
    text-align: left;
    width: 100%; 
	padding-bottom: 0;
}
.GridMobileHide {
	display: none;
}
#SingleGiftItems td {
	padding: 2px 15px
}
#SingleGiftItems .GridLabel {
	padding-top: 10px;
}
div#content .attention p {
	clear: left;
}
#footernav #seals {
	float: none;
	margin: 0 auto;
}
#MoreOptionsNav li {
	display: block;
}

}